<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <ScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/toolbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="20dp">

                <ImageView
                    android:id="@+id/iv_profile"
                    android:layout_width="80dp"
                    android:layout_height="116.7dp"
                    android:adjustViewBounds="true"
                    android:contentDescription="@null" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="20dp"
                    android:layout_marginEnd="16.3dp"
                    android:layout_toEndOf="@+id/iv_profile"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tv_date"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:textColor="@color/color_ffd300"
                        android:textSize="9.3sp"
                        tools:ignore="SmallSp"
                        tools:text="2021.06.20 SUN 10p.m" />

                    <TextView
                        android:id="@+id/tv_nickname"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:textColor="@color/color_bbbbbb"
                        android:textSize="11.3sp"
                        tools:text="사냥꾼1004" />

                    <TextView
                        android:id="@+id/tv_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4.3dp"
                        android:ellipsize="end"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:lineSpacingExtra="4.7sp"
                        android:maxLines="2"
                        android:textColor="@color/color_e2e2e2"
                        android:textSize="15.3sp"
                        tools:text="여자들이 좋아하는 남자 스타일은?" />

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:id="@+id/tv_price"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="15.3dp"
                            android:fontFamily="@font/gmarket_sans_medium"
                            android:textColor="@color/color_7fe2e2e2"
                            android:textSize="12sp"
                            tools:text="300캔" />

                        <TextView
                            android:id="@+id/tv_non_cancellable"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentEnd="true"
                            android:layout_marginTop="15.3dp"
                            android:fontFamily="sans-serif-light"
                            android:text="예약 취소 불가"
                            android:textColor="@color/color_777777"
                            android:textSize="10.7sp"
                            android:visibility="gone"
                            tools:ignore="RelativeOverlap,SmallSp" />

                    </RelativeLayout>

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_below="@+id/iv_profile"
                    android:layout_marginTop="13.3dp"
                    android:background="@color/color_88909090" />
            </RelativeLayout>

            <LinearLayout
                android:id="@+id/ll_cancel_confirm"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="33.3dp"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:text="예약을 취소하시겠습니까?"
                    android:textColor="@color/color_a285eb"
                    android:textSize="20sp" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:letterSpacing="0"
                    android:text="예약취소 이유를 선택해주세요. 서비스 개선에 중요한 자료로 활용하겠습니다."
                    android:textColor="@color/color_eeeeee"
                    android:textSize="13.3sp" />

                <TextView
                    android:id="@+id/tv_reason_1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="23.3dp"
                    android:layout_marginTop="13.3dp"
                    android:button="@null"
                    android:drawablePadding="13.3dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="중요한 개인일정이 생겨서"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="13.3sp"
                    app:drawableStartCompat="@drawable/ic_radio_button_select" />

                <TextView
                    android:id="@+id/tv_reason_2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="23.3dp"
                    android:layout_marginTop="10dp"
                    android:button="@null"
                    android:drawablePadding="13.3dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="다른 라이브에 참여하고 싶어서"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="13.3sp"
                    app:drawableStartCompat="@drawable/ic_radio_button_select" />

                <TextView
                    android:id="@+id/tv_reason_3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="23.3dp"
                    android:layout_marginTop="10dp"
                    android:button="@null"
                    android:drawablePadding="13.3dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="라이브 참여자 중 불편한 사람이 있어서"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="13.3sp"
                    app:drawableStartCompat="@drawable/ic_radio_button_select" />

                <TextView
                    android:id="@+id/tv_reason_4"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="23.3dp"
                    android:layout_marginTop="10dp"
                    android:button="@null"
                    android:drawablePadding="13.3dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="참여비용이 부담되서"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="13.3sp"
                    app:drawableStartCompat="@drawable/ic_radio_button_select" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="23.3dp"
                    android:layout_marginTop="10dp"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_reason_5"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:button="@null"
                        android:drawablePadding="13.3dp"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:text="기타"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="13.3sp"
                        app:drawableStartCompat="@drawable/ic_radio_button_select" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="23.3dp"
                        android:orientation="vertical">

                        <EditText
                            android:id="@+id/et_reason_etc"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@null"
                            android:button="@null"
                            android:fontFamily="@font/gmarket_sans_light"
                            android:hint="입력해 주세요"
                            android:importantForAutofill="no"
                            android:inputType="textWebEditText"
                            android:textColor="@color/color_eeeeee"
                            android:textColorHint="@color/color_555555"
                            android:textCursorDrawable="@drawable/edit_text_cursor"
                            android:textSize="13.3sp" />

                        <View
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginTop="7.3dp"
                            android:background="@color/color_88909090" />
                    </LinearLayout>
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="6.7dp"
                    android:layout_marginTop="20dp"
                    android:background="@color/color_232323" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="23.3dp"
                    android:layout_marginTop="13.3dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="취소요청시, 차감했던 캔은 환불처리 됩니다.  라이브 참여인원 제한에 따라 재예약이 불가할 수 있습니다."
                    android:textColor="@color/color_ff5c49" />

                <TextView
                    android:id="@+id/tv_cancel"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="90dp"
                    android:layout_marginBottom="13.3dp"
                    android:background="@drawable/bg_round_corner_6_7_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:paddingVertical="16dp"
                    android:text="예약취소"
                    android:textColor="@color/white"
                    android:textSize="15sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_cancel_complete"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="33.3dp"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:text="예약취소가 완료되었습니다."
                    android:textColor="@color/color_a285eb"
                    android:textSize="20sp" />

                <TextView
                    android:id="@+id/tv_cancel_complete"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="20dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="20sp"
                    tools:text="결제한 500캔이\n환불처리 되었습니다." />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="60dp"
                    android:layout_marginBottom="10dp">

                    <TextView
                        android:id="@+id/tv_other_suda_reservation"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="13.3dp"
                        android:layout_weight="1"
                        android:background="@drawable/bg_round_corner_10_339970ff_9970ff"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16dp"
                        android:text="다른 라이브 예약하기"
                        android:textColor="@color/color_9970ff"
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_check_can_status"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/bg_round_corner_10_9970ff"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16dp"
                        android:text="캔내역 확인하기"
                        android:textColor="@color/white"
                        android:textSize="15sp" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</androidx.constraintlayout.widget.ConstraintLayout>
